aboutsummaryrefslogtreecommitdiffstats
path: root/main/gawk/APKBUILD
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2013-08-08 09:04:35 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2013-08-08 09:04:35 +0000
commitf790f981c179ccc05e99ebc39e801770d922ef78 (patch)
tree8071b152c26afc43b6b31b44598ffebec8cfaf48 /main/gawk/APKBUILD
parentb65a222e9d806f12f583b6f8f58ce8c3435df575 (diff)
downloadaports-f790f981c179ccc05e99ebc39e801770d922ef78.tar.gz
aports-f790f981c179ccc05e99ebc39e801770d922ef78.tar.bz2
aports-f790f981c179ccc05e99ebc39e801770d922ef78.tar.xz
main/gawk: upgrade to 4.1.0
Diffstat (limited to 'main/gawk/APKBUILD')
-rw-r--r--main/gawk/APKBUILD10
1 files changed, 6 insertions, 4 deletions
diff --git a/main/gawk/APKBUILD b/main/gawk/APKBUILD
index 7c250586c5..d824436158 100644
--- a/main/gawk/APKBUILD
+++ b/main/gawk/APKBUILD
@@ -2,7 +2,7 @@
# Contributor: Michael Mason <ms13sp@gmail.com>
# Contributor: Bartłomiej Piotrowski <nospam@bpiotrowski.pl>
pkgname=gawk
-pkgver=4.0.2
+pkgver=4.1.0
pkgrel=0
pkgdesc="GNU awk pattern-matching language"
url="http://www.gnu.org/software/gawk/gawk.html"
@@ -28,8 +28,10 @@ build() {
package() {
cd "$srcdir/$pkgname-$pkgver"
- make DESTDIR="$pkgdir" install
-
+ make DESTDIR="$pkgdir" install || return 1
+ rm "$pkgdir"/usr/lib/gawk/*.la || return 1
}
-md5sums="8a9b2f1170ac9dcd3eb13716b5ec4021 gawk-4.0.2.tar.xz"
+md5sums="b18992ff8faf3217dab55d2d0aa7d707 gawk-4.1.0.tar.xz"
+sha256sums="1804d0c7f74fe1e2d127a268d1905aaed0cb237bfb7f124d9ba6adc535143642 gawk-4.1.0.tar.xz"
+sha512sums="59364fb82640c0a3d0832ad291d18c82525f400786d1609094bad343992b626eae4609a9830c77d06aa1ef2cbbf1f627a44620ebb7cafa6e945c80f4faaef65e gawk-4.1.0.tar.xz"